=== debian/changelog ===
ruby-fftw3 (0.2-1) unstable; urgency=low

  * Initial release (Closes: Bug#546748)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 22 Feb 2011 08:58:45 +0900
