=== debian/control ===
Source: ruby-fftw3
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7.0.50~), ruby-pkg-tools, quilt,
  ruby1.8-dev, ruby1.8, libnarray-ruby1.8,
  ruby1.9.1-dev, ruby1.9.1, libnarray-ruby1.9.1,
  libfftw3-dev
Standards-Version: 3.9.1
Homepage: http://ruby.gfd-dennou.org/products/ruby-fftw3/

Package: libfftw3-ruby
Architecture: any
Depends: libfftw3-ruby1.8, ${misc:Depends}
Description: Ruby interface to the FFTW Ver.3 library
 Ruby-FFTW3 is the Ruby interface to the FFTW Ver.3 library.
 Features:
   - Use NArray, which is an efficient multi-dimensional numeric array
     class for Ruby
   - Multi-dimensional complex FFT.(Real data are coerced to complex)
   - Supports both double and single float transforms.
   - Not normalized as in FFTW
 .
 This package is dependency package, which depends on Debian's default
 Ruby version(currently 1.8.x).

Package: libfftw3-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfftw3-dev, libnarray-ruby1.8
Description: Ruby FFT library using FFTW Ver.3
 Ruby-FFTW3 is the Ruby interface to the FFTW Ver.3 library.
 Features:
   - Use NArray, which is an efficient multi-dimensional numeric array
     class for Ruby
   - Multi-dimensional complex FFT.(Real data are coerced to complex)
   - Supports both double and single float transforms.
   - Not normalized as in FFTW
 .
 This package is built for Ruby 1.8.

Package: libfftw3-ruby1.8-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfftw3-ruby1.8 (=${binary:Version})
Description: Ruby FFT library using FFTW Ver.3
 Ruby-FFTW3 is the Ruby interface to the FFTW Ver.3 library.
 Features:
   - Use NArray, which is an efficient multi-dimensional numeric array
     class for Ruby
   - Multi-dimensional complex FFT.(Real data are coerced to complex)
   - Supports both double and single float transforms.
   - Not normalized as in FFTW
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: libfftw3-ruby1.9.1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},libfftw3-dev, libnarray-ruby1.9.1
Description: Ruby FFT library using FFTW Ver.3
 Ruby-FFTW3 is the Ruby interface to the FFTW Ver.3 library.
 Features:
   - Use NArray, which is an efficient multi-dimensional numeric array
     class for Ruby
   - Multi-dimensional complex FFT.(Real data are coerced to complex)
   - Supports both double and single float transforms.
   - Not normalized as in FFTW
 .
 This package is built for Ruby 1.9.1

Package: libfftw3-ruby1.9.1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfftw3-ruby1.9.1 (=${binary:Version})
Description: Ruby FFT library using FFTW Ver.3
 Ruby-FFTW3 is the Ruby interface to the FFTW Ver.3 library.
 Features:
   - Use NArray, which is an efficient multi-dimensional numeric array
     class for Ruby
   - Multi-dimensional complex FFT.(Real data are coerced to complex)
   - Supports both double and single float transforms.
   - Not normalized as in FFTW
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.
