=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk

FFTW3_RUBY_VERSIONS= 1.8 1.9.1
LIB_PACKAGE_FILTER = %-ruby $(patsubst %,\%-ruby%,$(FFTW3_RUBY_VERSIONS))
DEB_AUTO_CLEANUP_RCS := yes
DEB_RUBY_SETUP_CMD = extconf.rb
DEB_INSTALL_DOCS_libfftw3-ruby1.8 := doc
DEB_INSTALL_DOCS_libfftw3-ruby1.9.1 := doc
