## ruby-fftw3 0.4

=== debian/changelog ===
ruby-fftw3 (0.4-3) unstable; urgency=low

  * Refactoring test suite
  * Add ruby-narray to Depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 22 Jul 2011 18:44:52 +0900

ruby-fftw3 (0.4-2) unstable; urgency=low

  * Drop libnarray-rubyXX from Build-Depends
  * Fix narray dir from archdir to vendorarchdir (Closes: Bug#628284)
  * Refactoring test case

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 18 May 2011 08:11:08 +0900

ruby-fftw3 (0.4-1) unstable; urgency=low

  * Initial release (Closes: Bug#546748)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 19 Apr 2011 17:17:16 +0900
