=== debian/control ===
Source: ruby-fftw3
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-narray, libfftw3-dev
Standards-Version: 3.9.2
Homepage: http://ruby.gfd-dennou.org/products/ruby-fftw3/
Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-fftw3.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fftw3.git;a=summary
XS-Ruby-Versions: all

Package: ruby-fftw3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-narray
Description: Ruby interface to the FFTW Ver.3 library
 Ruby-FFTW3 is the Ruby interface to the FFTW Ver.3 library.
 Features:
   - Use NArray, which is an efficient multi-dimensional numeric array
     class for Ruby
   - Multi-dimensional complex FFT.(Real data are coerced to complex)
   - Supports both double and single float transforms.
   - Not normalized as in FFTW

Package: ruby-fftw3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, ruby-fftw3 (=${binary:Version})
Description: Ruby FFT library using FFTW Ver.3
 Ruby-FFTW3 is the Ruby interface to the FFTW Ver.3 library.
 Features:
   - Use NArray, which is an efficient multi-dimensional numeric array
     class for Ruby
   - Multi-dimensional complex FFT.(Real data are coerced to complex)
   - Supports both double and single float transforms.
   - Not normalized as in FFTW
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.
