## ruby-fftw3 0.4.2

=== debian/changelog ===
ruby-fftw3 (0.4.2-2build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:31:52 +0000

ruby-fftw3 (0.4.2-2build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:08 +0000

ruby-fftw3 (0.4.2-2build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:19:19 +0000

ruby-fftw3 (0.4.2-2) unstable; urgency=medium

  * Refresh patches
  * Add patch: Drop RubyGems Depend

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 04 Sep 2015 17:00:24 +0900

ruby-fftw3 (0.4.2-1) unstable; urgency=medium

  * Imported Upstream version 0.4.2
  * Bump Standard Version: 3.9.6
  * Drop obsolete patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 23 Jul 2015 01:02:45 +0900

ruby-fftw3 (0.4-6) unstable; urgency=medium

  * Fix Build-Depends for Ruby2.0 support
  * Rebuild against Ruby (>= 2.0), drop ruby1.8 binaries

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 15 Dec 2013 22:49:02 +0900

ruby-fftw3 (0.4-5) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0
    official URL for Format field

  [ Youhei SASAKI ]
  * Unapply patches after build
  * Refresh patches
  * Bump Standard version: 3.9.4
  * Add doc-base support
  * Rebuild against newer ruby-narray, support Ruby >=2.0 (Closes: #720242)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 15 Oct 2013 17:28:24 +0900

ruby-fftw3 (0.4-4) unstable; urgency=low

  * debian/watch: fixed the URL to point to the releases page. 
  * debian/control: Build against newer gem2deb for support rubygems-integration

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 24 Nov 2012 13:46:18 +0900
