=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-narray, libfftw3-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9~), gem2deb (>= 0.3.0~), ruby-narray( >= 0.6.0.1-3~), libfftw3-dev
+Standards-Version: 3.9.6
 Homepage: http://ruby.gfd-dennou.org/products/ruby-fftw3/
-Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-fftw3.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fftw3.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fftw3.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-fftw3.git;a=summary
 XS-Ruby-Versions: all
 
 Package: ruby-fftw3
