=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_strip:
	dh_strip --dbg-package=ruby-fftw3-dbg
