=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/ruby-fftw3/release ruby-fftw3-(.*)\.tar\.gz
