## ruby-fftw3 1.0.1

=== debian/changelog ===
ruby-fftw3 (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Update debian/copyright
    - Add Files-Excluded entry:
      Upstream source contains two gemspec files.
      This cause error build/clean processes.
    - Update copyright year
  * Refresh patches
  * Drop documents install, removed upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 21 Jul 2016 14:44:14 +0900

ruby-fftw3 (0.4.2-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Fix invalid Depends line (Closes: #830093)
  * Bump Standard version: 3.9.8
  * Drop -dbg package
  * Add patch: replace git execution from gemspec

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 07 Jul 2016 15:37:45 +0900
