## ruby-fftw3 1.0.2

=== debian/changelog ===
ruby-fftw3 (1.0.2-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 12:30:10 +0000

ruby-fftw3 (1.0.2-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:13:59 +0000

ruby-fftw3 (1.0.2-1) unstable; urgency=medium

  * Use gemwatch as upstream
  * Drop File-excluded
  * Imported Upstream version 1.0.2
  * Drop unneeded patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 21 Aug 2016 17:27:21 +0900
