=== debian/control ===
Source: ruby-fftw3
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libfftw3-dev,
               ruby-narray (>= 0.6.0.1-3~)
Standards-Version: 3.9.8
Homepage: http://ruby.gfd-dennou.org/products/ruby-fftw3/
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fftw3.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fftw3.git
XS-Ruby-Versions: all

Package: ruby-fftw3
Architecture: any
Depends: ruby-narray,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby interface to the FFTW Ver.3 library
 Ruby-FFTW3 is the Ruby interface to the FFTW Ver.3 library.
 Features:
   - Use NArray, which is an efficient multi-dimensional numeric array
     class for Ruby
   - Multi-dimensional complex FFT.(Real data are coerced to complex)
   - Supports both double and single float transforms.
   - Not normalized as in FFTW
