=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-fftw3 .*/ruby-fftw3-(.*).tar.gz
